Known vulnerabilities in forum & blogging software

Multiple vulnerabilities in Discourse27 Jan, 2023
Low Patched
Improper access control in Discourse05 Jan, 2023
Low Patched
Multiple vulnerabilities in Discourse05 Jan, 2023
Medium Patched
Information disclosure in Discourse05 Jan, 2023
Medium Patched
Prototype pollution in NodeBB02 Jan, 2023
Medium Patched
Information disclosure in Discourse29 Nov, 2022
Low Patched
Multiple vulnerabilities in Discourse29 Nov, 2022
Low Patched
Self-XSS in Discourse29 Nov, 2022
Low Patched
Arbitrary account takeover in NodeBB24 Aug, 2022
High Patched
Remote code execution in Discourse for Ruby28 Jul, 2022
Medium Patched
Cross-site scripting in gnuboard525 Apr, 2022
Low Patched
Information disclosure in Discourse28 Mar, 2022
Low Patched
Multiple vulnerabilities in gnuboard521 Mar, 2022
Low Patched
Remote code execution in Discourse26 Oct, 2021
High Patched
Cross-site scripting in Discourse31 Aug, 2021
Low Patched
Cross-site scripting in Discourse21 Jul, 2021
Low Patched
Improper input validation in Rocket.Chat16 Apr, 2021
High Patched
Information disclosure in Rocket.Chat11 Jan, 2021
Medium Patched
Command Injection in vBulletin30 Oct, 2020
High Patched